#MainNav ul li {
	position: relative;
	z-index: 999;
}

#MainNav ul li:hover .dropdown {
	display: block;
}

#MainNav .dropdown {
	display: none;
	z-index: 1000;
	width: 342px;
	background-color: #ffffff;
	position: absolute;
	top: 32px;
	left: 8px;
	border: 1px solid #dadada;
	border-top: 3px solid #950f20;
	box-shadow: 0px 6px 10px #626262; /* CSS3 */
	-moz-box-shadow: 0px 6px 10px #626262; /* Firefox */
    	-webkit-box-shadow: 0px 6px 10px #626262; /* Chrome und Safari */
	font-size: 1em;
	padding: 0 0 1px 0;
}

#MainNav .middle .dropdown {
	left: -95px;
}

#MainNav .last .dropdown {
	left: -246px;
}

#MainNav .dropdown li {
	background-color: #ffffff;
	float: none;
	padding: 0 10px;
}

#MainNav .dropdown:hover {
	z-index: 13000;
}

#MainNav ul li.MainAct .dropdown li {
	border-top: none;
}

/* Hiermit wird die li aus Mainnav gehighlightet wenn man mit der Maus auf das Dropdownmenue geht */
#MainNav .nav_main li:hover a {
	background: #8B0C1C url(../img/bg_mainnav_act.gif) repeat-x 0 0;
	color: #ffffff !important;
	border: 1px solid #950f20;
	border-bottom: none;
}


#MainNav ul li ul.dropdown li:hover {
	border-top: none;
}

#MainNav ul li ul.dropdown li a, #MainNav ul li ul.dropdown li a:link, #MainNav ul li ul.dropdown li a:visited {
	background: url("../img/listenpunkt_off.gif") no-repeat scroll 5px 12px #ffffff;
	color: #9E9E9E !important;
	border: none;
	border-bottom: 1px solid #dadada;
	padding: 3px 10px;
	/*display: block;*/
	padding: 8px 5px 8px 18px;
	line-height: 1.4em;
	margin: 0;
}

#MainNav ul li ul.dropdown li.last a, #MainNav ul li ul.dropdown li.last a:link, #MainNav ul li ul.dropdown li.last a:visited {
	border: none;
}

#MainNav ul li ul.dropdown li a:focus, #MainNav ul li ul.dropdown li a:hover, 
#MainNav ul li ul.dropdown li a:active {
	color: #656768;
	background-color: #f7f7f7;
	text-shadow: 1px 1px #ffffff;
}